## lskat 4.13.1

=== grafix/CMakeLists.txt ===

########### install files ###############

install( FILES
oxygen.desktop
oxygen.rc
oxygen.svg
blue.desktop
blue.svg
blue.rc
egyptian.desktop
egyptian.rc
egyptian.svg
DESTINATION ${DATA_INSTALL_DIR}/lskat/grafix)

=== src/CMakeLists.txt ===

include_directories( ${CMAKE_SOURCE_DIR}/libkdegames/kgame )

set( lskat_SRCS 
    thememanager.cpp
    namedialogwidget.cpp
    gameview.cpp
    mainwindow.cpp
    main.cpp
    deck.cpp
    config_two.cpp
    abstractdisplay.cpp
    display_intro.cpp
    display_two.cpp
    cardsprite.cpp
    pixmapsprite.cpp
    scoresprite.cpp
    textsprite.cpp
    abstractengine.cpp
    engine_two.cpp
    player.cpp
    abstractinput.cpp
    mouseinput.cpp
    aiinput.cpp
    fromlibkdegames/cardcache.cpp
    fromlibkdegames/carddeckinfo.cpp
    fromlibkdegames/kcarddialog.cpp )


kde4_add_ui_files( lskat_SRCS
    namedialog.ui
    fromlibkdegames/kgamecardselector.ui )

configure_file(config-src.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-src.h)

kde4_add_app_icon(lskat_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../hi*-app-lskat.png")
kde4_add_executable( lskat ${lskat_SRCS} )

target_link_libraries( lskat kdegames ${KDE4_KDECORE_LIBS} ${KDE4_KDEUI_LIBS} ${QT_QTGUI_LIBRARY} ${QT_QTSVG_LIBRARY} )

install(TARGETS lskat  ${INSTALL_TARGETS_DEFAULT_ARGS} )

########### install files ###############

install( FILES lskatui.rc  DESTINATION  ${DATA_INSTALL_DIR}/lskat )

## lskat 4.9.90

=== debian/changelog ===
lskat (4:4.9.90-0ubuntu3) raring; urgency=low

  * Add override for dh_auto_configure to install in /usr/games
  * Adjust kdegames-data dependency requirement to Upstream-Version instead of
    version and drop obsolete lintian override.

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Dec 2012 17:19:55 -0500

lskat (4:4.9.90-0ubuntu2) raring; urgency=low

  * Add missing GFDL 1.2 information to debian/copyright
  * Add lintian override for version-substvar-for-external-package, this is
    needed in this case and OK because lskat and libkdegames are released
    together

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Dec 2012 22:49:31 -0500

lskat (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:12:08 +0000

=== debian/control ===
Source: lskat
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.9.90),
               libkdegames-dev (>= 4:4.9.90),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: lskat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-card-data (>= ${source:Upstream-Version}),
 kdegames-data
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.

## lskat 4.9.95

=== debian/changelog ===
lskat (4:4.9.95-0ubuntu1) raring; urgency=low

  * Install to /usr/games
  * Version dependency on kdegames-data
  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:42:43 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.9.90),
+               kdelibs5-dev (>= 4:4.9.95),
                libkdegames-dev (>= 4:4.9.90),
                pkg-kde-tools
 Standards-Version: 3.9.3
@@ -13,7 +13,7 @@
 Package: lskat
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-card-data (>= ${source:Upstream-Version}),
- kdegames-data
+ kdegames-data (>= ${source:Upstream-Version})
 Description: Lieutnant Skat card game
  Lieutnant Skat is a simplified variant of the Skat card game for two players.
  .

## lskat 4.9.97

=== debian/changelog ===
lskat (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:45:10 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.9.95),
+               kdelibs5-dev (>= 4:4.9.97),
                libkdegames-dev (>= 4:4.9.90),
                pkg-kde-tools
 Standards-Version: 3.9.3

## lskat 4.9.98

=== debian/changelog ===
lskat (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:00:39 +0000

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.9.97),
-               libkdegames-dev (>= 4:4.9.90),
+               kdelibs5-dev (>= 4:4.9.98),
+               libkdegames-dev (>= 4:4.9.98),
                pkg-kde-tools
 Standards-Version: 3.9.3
 Section: games

## lskat 4.10.0

=== debian/changelog ===
lskat (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:09:08 +0000

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.9.98),
-               libkdegames-dev (>= 4:4.9.98),
+               kdelibs5-dev (>= 4:4.10.0),
+               libkdegames-dev (>= 4:4.10.0),
                pkg-kde-tools
 Standards-Version: 3.9.3
 Section: games

## lskat 4.10.1

=== debian/changelog ===
lskat (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:44:13 +0000

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.10.0),
-               libkdegames-dev (>= 4:4.10.0),
+               kdelibs5-dev (>= 4:4.10.1),
+               libkdegames-dev (>= 4:4.10.1),
                pkg-kde-tools
 Standards-Version: 3.9.3
 Section: games

## lskat 4.10.2

=== debian/changelog ===
lskat (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:59:20 +0200

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.10.1),
-               libkdegames-dev (>= 4:4.10.1),
+               kdelibs5-dev (>= 4:4.10.2),
+               libkdegames-dev (>= 4:4.10.2),
                pkg-kde-tools
 Standards-Version: 3.9.3
 Section: games

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games

## lskat 4.10.3

=== debian/changelog ===
lskat (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:58 +0000

lskat (4:4.10.2-1) experimental; urgency=low

  * First release of kdegames after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Apr 2013 10:53:13 +0200

=== debian/control ===
Source: lskat
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 kdelibs5-dev (>= 4:4.10),
 libkdegames-dev (>= 4:4.10)
Standards-Version: 3.9.4
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/lskat.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/lskat.git

Package: lskat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-card-data (>= 4:4.10)
Recommends: khelpcenter4
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.

## lskat 4.10.4

=== debian/changelog ===
lskat (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:47:56 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.10),
- libkdegames-dev (>= 4:4.10)
+ kdelibs5-dev (>= 4:4.10.4),
+ libkdegames-dev (>= 4:4.10.4)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.10.80

=== debian/changelog ===
lskat (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:44:35 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.10.4),
- libkdegames-dev (>= 4:4.10.4)
+ kdelibs5-dev (>= 4:4.10.80),
+ libkdegames-dev (>= 4:4.10.80)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.10.90

=== debian/changelog ===
lskat (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:27:56 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.10.80),
- libkdegames-dev (>= 4:4.10.80)
+ kdelibs5-dev (>= 4:4.10.90),
+ libkdegames-dev (>= 4:4.10.90)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.10.95

=== debian/changelog ===
lskat (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:25 +0000

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.10.90),
- libkdegames-dev (>= 4:4.10.90)
+ kdelibs5-dev (>= 4:4.10.95),
+ libkdegames-dev (>= 4:4.10.95)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.11.0

=== debian/changelog ===
lskat (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:33:17 +0100

lskat (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:59:17 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.10.95),
- libkdegames-dev (>= 4:4.10.95)
+ kdelibs5-dev (>= 4:4.11.0),
+ libkdegames-dev (>= 4:4.11.0)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.11.1

=== debian/changelog ===
lskat (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:36:39 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.0),
- libkdegames-dev (>= 4:4.11.0)
+ kdelibs5-dev (>= 4:4.11.1),
+ libkdegames-dev (>= 4:4.11.1)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.11.2

=== debian/changelog ===
lskat (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:49:24 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.1),
- libkdegames-dev (>= 4:4.11.1)
+ kdelibs5-dev (>= 4:4.11.2),
+ libkdegames-dev (>= 4:4.11.2)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.11.3

=== debian/changelog ===
lskat (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Nov 2013 16:08:46 +0000

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.2),
- libkdegames-dev (>= 4:4.11.2)
+ kdelibs5-dev (>= 4:4.11.3),
+ libkdegames-dev (>= 4:4.11.3)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat-13.10
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/lskat.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/lskat.git

## lskat 4.11.80

=== debian/changelog ===
lskat (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:55:21 +0100

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.3),
- libkdegames-dev (>= 4:4.11.3)
+ kdelibs5-dev (>= 4:4.11.80),
+ libkdegames-dev (>= 4:4.11.80)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/lskat.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/lskat.git

## lskat 4.11.97

=== debian/changelog ===
lskat (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:35:30 +0000

lskat (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:33:06 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.80),
- libkdegames-dev (>= 4:4.11.80)
+ kdelibs5-dev (>= 4:4.11.97),
+ libkdegames-dev (>= 4:4.11.97)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.12.0

=== debian/changelog ===
lskat (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:37:40 +0000

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.97),
- libkdegames-dev (>= 4:4.11.97)
+ kdelibs5-dev (>= 4:4.12.0),
+ libkdegames-dev (>= 4:4.12.0)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.13.0

=== debian/changelog ===
lskat (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:23:27 +0100

lskat (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:51:04 +0200

lskat (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:50:16 +0100

lskat (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:56:32 +0000

lskat (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:11:47 +0100

lskat (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:22:33 +0000

lskat (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:36:18 +0000

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.12.0),
- libkdegames-dev (>= 4:4.12.0)
+ kdelibs5-dev (>= 4:4.13.0),
+ libkdegames-dev (>= 4:4.13.0)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/lskat-([\d\.]*).tar.xz

## lskat 4.13.1

=== debian/changelog ===
lskat (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:55:26 +0200

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.13.0),
- libkdegames-dev (>= 4:4.13.0)
+ kdelibs5-dev (>= 4:4.13.1),
+ libkdegames-dev (>= 4:4.13.1)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat

## lskat 4.14.0

=== debian/changelog ===
lskat (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 23 Aug 2014 02:36:26 +0200

lskat (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 May 2014 10:45:29 +0200

lskat (4:4.12.4-1) unstable; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:38 +0200

lskat (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:28:55 +0100

lskat (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:30:17 +0200

lskat (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:02:27 +0200

lskat (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:54:54 +0200

=== debian/control ===
Source: lskat
Section: games
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               libkdegames-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/lskat.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/lskat.git

Package: lskat
Architecture: any
Depends: kdegames-card-data (>= 4:4.10), ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter4
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.

=== debian/watch ===
version=3
http://download.kde.org/stable/([\d.]+)/src/lskat-([\d.]+).tar.xz

## lskat 4.14.1

=== debian/changelog ===
lskat (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:49:05 +0200

lskat (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:34:11 +0200

lskat (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:24:22 +0200

lskat (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:49:29 +0200

lskat (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:38:06 +0200

lskat (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lskat
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
@@ -13,13 +14,15 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.11),
-               libkdegames-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.1),
+               libkdegames-dev (>= 4:4.14.1),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/lskat.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/lskat.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/lskat.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/lskat.git
 
 Package: lskat
 Architecture: any

## lskat 4.14.2

=== CMakeLists.txt ===
project(lskat)

if(NOT COMPILING_KDEGAMES)
	find_package(KDE4 REQUIRED)
	include(KDE4Defaults)
	include(MacroLibrary)
	find_package(KDEGames REQUIRED)

	add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
	add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
	include_directories(${KDEGAMES_INCLUDE_DIRS} ${KDE4_INCLUDES} ${QDBUS_INCLUDE_DIRS})
endif(NOT COMPILING_KDEGAMES)

add_subdirectory(src)
add_subdirectory(grafix)
add_subdirectory(doc)

########### install files ###############
install( PROGRAMS lskat.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )

kde4_install_icons( ${ICON_INSTALL_DIR}   )

=== debian/changelog ===
lskat (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 17:05:27 +0200

lskat (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:27:49 -0700

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.1),
-               libkdegames-dev (>= 4:4.14.1),
+               kdelibs5-dev (>= 4:4.14.2),
+               libkdegames-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://games.kde.org/

## lskat 14.12.0

=== debian/changelog ===
lskat (4:14.12.0-0ubuntu1~ubuntu15.04~ppa2) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 12 Dec 2014 11:46:29 -0800

lskat (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:51 +0100

lskat (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:27:49 -0700

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/lskat-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/lskat-([\d.]+).tar.xz

## lskat 14.12.3

=== debian/changelog ===
lskat (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:09:44 -0700

lskat (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version
    
 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:03:50 -0800

lskat (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:32:41 +0100

=== debian/control ===
Source: lskat
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libkdegames-dev (>= 4:14.12.3),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lskat.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lskat.git

Package: lskat
Architecture: any
Depends: kdegames-card-data (>= 4:4.10), ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.

## lskat 15.04.2

=== debian/changelog ===
lskat (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix kdelibs version 
  * kde4 games need to depend on 14.12 series libkdegames. 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:32:22 +0200

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
-               libkdegames-dev (>= 4:14.12.3),
+               kdelibs5-dev (>= 4:4.14),
+               libkdegames-dev,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://games.kde.org/

## lskat 15.07.90

=== debian/changelog ===
lskat (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:27:48 +0100

## lskat 15.08.0

=== debian/changelog ===
lskat (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:51:05 +0100

## lskat 15.08.1

=== debian/changelog ===
lskat (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:43:01 +0100

## lskat 15.08.2

=== debian/changelog ===
lskat (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:59:30 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                kdelibs5-dev (>= 4:4.14),
                libkdegames-dev,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lskat.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lskat.git

## lskat 15.12.1

=== debian/changelog ===
lskat (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:30:26 +0100

lskat (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:30 +0100

lskat (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:11:06 +0200

lskat (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Feb 2015 09:14:51 +0100

## lskat 15.12.3

=== debian/changelog ===
lskat (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:23:24 -0700

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lskat.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lskat.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/lskat.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/lskat.git
 
 Package: lskat
 Architecture: any

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/lskat-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/lskat-([\d.]+).tar.xz

## lskat 16.04.0

=== debian/changelog ===
lskat (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:49:10 +0200

## lskat 16.04.3

=== debian/changelog ===
lskat (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:34:08 +0200

=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14),
+               kdelibs5-dev (>= 4:4.14.22~),
                libkdegames-dev,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/lskat.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/lskat.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
 
 Package: lskat
 Architecture: any

## lskat 16.08.0

=== debian/changelog ===
lskat (4:16.08.0-1) unstable; urgency=medium

  * New upstream release (16.08.0)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:01:39 +0200

=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.22~),
-               libkdegames-dev,
+               kdelibs5-dev,
+               libkdegames-dev (>= 4:14.12.2),
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/lskat.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/lskat.git
 
 Package: lskat
 Architecture: any

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/lskat-([\d.]+).tar.xz

## lskat 16.12.1

=== debian/changelog ===
lskat (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:20:07 +0000

=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
-               libkdegames-dev (>= 4:14.12.2),
+               kdelibs5-dev (>= 4:4.14.28~),
+               libkdegames-dev,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/lskat.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/lskat.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
 
 Package: lskat
 Architecture: any

## lskat 16.12.3

=== debian/changelog ===
lskat (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:31:07 +0000

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.28~),
+               kdelibs5-dev (>= 4:4.14.30~),
                libkdegames-dev,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6

## lskat 17.04.3

=== debian/changelog ===
lskat (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:35:43 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.30~),
+               kdelibs5-dev (>= 4:4.14.34~),
                libkdegames-dev,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6

## lskat 17.08.3

=== debian/changelog ===
lskat (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Gustavo Silva ]
  * Port packaging to KF5

  [ Rik Mills ]
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:12:52 +0000

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,25 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.34~),
+               extra-cmake-modules (>= 1.7.0),
                libkdegames-dev,
-               pkg-kde-tools (>= 0.14)
+               libkf5config-dev (>= 5.15.0),
+               libkf5configwidgets-dev (>= 5.15.0),
+               libkf5coreaddons-dev (>= 5.15.0),
+               libkf5crash-dev (>= 5.15.0),
+               libkf5dbusaddons-dev (>= 5.15.0),
+               libkf5doctools-dev (>= 5.15.0),
+               libkf5guiaddons-dev (>= 5.15.0),
+               libkf5i18n-dev (>= 5.15.0),
+               libkf5kdegames-dev (>= 4:17.08.3~),
+               libkf5notifyconfig-dev (>= 5.15.0),
+               libkf5widgetsaddons-dev (>= 5.15.0),
+               libkf5xmlgui-dev (>= 5.15.0),
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libqt5svg5-dev (>= 5.3.0),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.3.0)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
@@ -23,7 +38,7 @@
 
 Package: lskat
 Architecture: any
-Depends: kdegames-card-data (>= 4:4.10), ${misc:Depends}, ${shlibs:Depends}
+Depends: kdegames-card-data-kf5 (>= 4:17.08.3~), ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
 Description: Lieutnant Skat card game
  Lieutnant Skat is a simplified variant of the Skat card game for two players.

## lskat 17.12.2

=== debian/changelog ===
lskat (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * Install lskat.categories file
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:02:53 +0000

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf5doctools-dev (>= 5.15.0),
                libkf5guiaddons-dev (>= 5.15.0),
                libkf5i18n-dev (>= 5.15.0),
-               libkf5kdegames-dev (>= 4:17.08.3~),
+               libkf5kdegames-dev (>= 4:17.12.2~),
                libkf5notifyconfig-dev (>= 5.15.0),
                libkf5widgetsaddons-dev (>= 5.15.0),
                libkf5xmlgui-dev (>= 5.15.0),

## lskat 17.12.3

=== debian/changelog ===
lskat (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Add missing l10n Breaks/Replaces for upgrades from Artful

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Apr 2018 17:01:59 +0100

lskat (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:33:19 +0000

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf5doctools-dev (>= 5.15.0),
                libkf5guiaddons-dev (>= 5.15.0),
                libkf5i18n-dev (>= 5.15.0),
-               libkf5kdegames-dev (>= 4:17.12.2~),
+               libkf5kdegames-dev (>= 4:17.12.3~),
                libkf5notifyconfig-dev (>= 5.15.0),
                libkf5widgetsaddons-dev (>= 5.15.0),
                libkf5xmlgui-dev (>= 5.15.0),
@@ -40,6 +40,8 @@
 Architecture: any
 Depends: kdegames-card-data-kf5 (>= 4:17.08.3~), ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Lieutnant Skat card game
  Lieutnant Skat is a simplified variant of the Skat card game for two players.
  .

## lskat 18.04.1

=== debian/changelog ===
lskat (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update build-deps and deps with the info from cmake
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Tue, 29 May 2018 02:31:23 +0200

lskat (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Add breaks/replaces against the kde-l10n packages
  * Update uploaders list as requested by MIA team (Closes: #879411)

  [ Jonathan Riddell ]
  * update signing key

  [ Pino Toscano ]
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove the unused libkf5notifyconfig-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Nov 2017 18:35:27 +0100

lskat (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:05:32 +0000

lskat (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 23 Aug 2017 10:34:25 +0000

=== debian/control ===
Source: lskat
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.30.0~),
               libkf5config-dev (>= 5.30.0~),
               libkf5configwidgets-dev (>= 5.30.0~),
               libkf5coreaddons-dev (>= 5.30.0~),
               libkf5crash-dev (>= 5.30.0~),
               libkf5dbusaddons-dev (>= 5.30.0~),
               libkf5doctools-dev (>= 5.30.0~),
               libkf5guiaddons-dev (>= 5.30.0~),
               libkf5i18n-dev (>= 5.30.0~),
               libkf5kdegames-dev (>= 4.9.0~),
               libkf5widgetsaddons-dev (>= 5.30.0~),
               libkf5xmlgui-dev (>= 5.30.0~),
               libphonon4qt5-dev,
               libqt5svg5-dev (>= 5.7.0~),
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.7.0~),
               qtdeclarative5-dev (>= 5.7.0~),
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lskat
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lskat.git

Package: lskat
Architecture: any
Depends: kdegames-card-data-kf5, ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: khelpcenter
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.

## lskat 18.04.3

=== debian/changelog ===
lskat (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:23:17 +0100

=== debian/control ===
Source: lskat
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0),
               libkdegames-dev,
               libkf5config-dev (>= 5.15.0),
               libkf5configwidgets-dev (>= 5.15.0),
               libkf5coreaddons-dev (>= 5.15.0),
               libkf5crash-dev (>= 5.15.0),
               libkf5dbusaddons-dev (>= 5.15.0),
               libkf5doctools-dev (>= 5.15.0),
               libkf5guiaddons-dev (>= 5.15.0),
               libkf5i18n-dev (>= 5.15.0),
               libkf5kdegames-dev (>= 4:18.04.3~),
               libkf5notifyconfig-dev (>= 5.15.0),
               libkf5widgetsaddons-dev (>= 5.15.0),
               libkf5xmlgui-dev (>= 5.15.0),
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5svg5-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.3.0),
Standards-Version: 3.9.6
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat

Package: lskat
Architecture: any
Depends: kdegames-card-data-kf5 (>= 4:17.08.3~), ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.
